<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container">
        <a class="navbar-brand" href="{% url 'latest-year' %}">{{ app.site.name }}</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{ git_version.url }}">Version : {{ git_version.name }}</a>
                </li>
                {% if user.is_authenticated %}
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            {% firstof user.get_full_name user.username %}
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                            {% if user.is_staff %}
                                <a class="dropdown-item" href="{% url 'admin:index' %}">Admin</a>
                                <a class="dropdown-item" href="{% url 'import-data' %}">Import de coordonnées</a>
                                <div role="separator" class="dropdown-divider"></div>
                            {% endif %}
                            <a class="dropdown-item" href="{% url 'password_change' %}">Modifier le mot de passe</a>
                            <div role="separator" class="dropdown-divider"></div>
                            <a class="dropdown-item" href="{% url 'logout' %}">Déconnexion</a>
                        </div>
                    </li>
                {% else %}
                    <li class="navbar-text">Anonyme</li>
                {% endif %}
            </ul>
        </div>
    </div>
</nav>